/* reset */
body {padding-bottom:26px}

#profiler_section {
    display: none!important;
}

/* Toolbar - Items */
#xdt .items {
    position:fixed;
    bottom:0px;
    right:0px;
    width:100%;
    background:#3A3A3A;
    z-index:10000;
    text-align:left;
    border-top: 1px solid #CCCCCC;
    padding:2px 0px;
    font-size: 12px;
    margin-bottom: 0;
}
/*#xdt .items {bottom: -23px;transition: all 0.5s;}
#xdt:hover .items {bottom: 0;}*/

#xdt .items {list-style: none}
#xdt .items li {
    float:left;
}
#xdt .items li > a{
    float:left;
    color:#FFFFFF;
    font-weight:bold;
    line-height:21px;
    padding:0px 9px 0px 9px;
    border-bottom: 3px solid #000000;
    display: block;
}
#xdt .items li > a.content {cursor:pointer;border-right:1px solid #1A1A1A}
#xdt .items li > a.active {border-bottom: 3px solid #0D7BBC;}
#xdt .items li > a.version,
#xdt .items li > a.time,
#xdt .items li > a.memory {float:right;border-left:1px solid #1A1A1A}

#xdt ul.xml-actions {margin:5px 0px 10px 20px;border-top:1px dotted #999999;border-bottom:1px dotted #999999;height:16px}
#xdt ul.xml-actions li {float:left;padding-right:15px}
#xdt ul.xml-actions li a {color:#000000}
#xdt ul.xml-actions li a:hover {text-decoration:underline}

/* Toolbar - Detail */
.xdtd {position:fixed;top:0px;left:0px;bottom:26px;z-index:9999;width:100%;background:#EEEEEE;text-align:left;}
.xdtd .head a.close {float:right;color: red;background:white;font-size: 12px;display: block;height: 22px;line-height: 21px;width: 60px;text-align: center;border: 1px solid red;text-transform: uppercase;}
.xdtd .head a.close:after {content: ' ✖';}
.xdtd .content {position:absolute;top:20px;left:0px;right:0px;bottom:0px;height:auto;}
.xdtd .content .scroll {display:block;height:100%;overflow:scroll;padding:0px 10px 0px 10px}

/* Request */
#xdtd_request span.title {display:block;width:100%;font-weight:bold}
#xdtd_request table {margin-bottom:20px;width:100%;border:1px solid #999999;background:#FFFFFF;}
#xdtd_request table tr.even {background:#F5F5F5;}
#xdtd_request table th {font-weight:bold;text-align:right;padding:0px 10px;width:150px}
#xdtd_request div.website,
#xdtd_request div.store_view,
#xdtd_request div.design,
#xdtd_request div.config,
#xdtd_request div.get_var,
#xdtd_request div.post_var {width:49%;float:left;}
#xdtd_request div.website,
#xdtd_request div.design,
#xdtd_request div.get_var {margin-right:10px}

/* Block */
#xdtd_blocks {font-size:10px}
#xdtd_blocks span.title {display:block;width:100%;font-weight:bold}
#xdtd_blocks span.explain {display:block;width:100%;font-weight:bold;color:#FF0000;padding:0px 0px 10px 0px;}
#xdtd_blocks table {padding:5px;margin-bottom:20px;width:100%;border:1px solid #999999;background:#FFFFFF;}
#xdtd_blocks table thead td {background:#000000;color:#FFFFFF;font-weight:bold}
#xdtd_blocks table tr.even {background:#D6D2C2;}
#xdtd_blocks table tr td a {color:#000000;}
#xdtd_blocks table tr td.called a {color:#0000FF;}
#xdtd_blocks table tr td span.from-cache,
#xdtd_blocks table tr td span.output-disable {color:#FFAD00;font-weight:bold}
#xdtd_blocks table tr:hover {background:#AAAAAA;}
#xdtd_blocks table td {padding:0px 10px 0px 0px}
#xdtd_blocks table td .sep {float:left;width:20px;border-left: 1px dotted #000000}
#xdtd_blocks .block-layout-container {position:fixed;top:50px;left:200px;right:50px;bottom:50px;border:1px solid #999999;background:#FFFFFF;}
#xdtd_blocks .block-layout-container .head {height:20px;background:#000000;color:#FFFFFF}
#xdtd_blocks .block-layout-container .head a {margin:3px 5px 0px 0px}
#xdtd_blocks .block-layout-container .content {}
#xdtd_blocks .block-layout-container div.loading {padding:20px;color:#FF0000}
#xdtd_blocks .block-layout-container div.title {font-weight:bold;text-decoration:underline;padding:5px 0px 0px 0px}
#xdtd_blocks .block-layout-container div.handle {padding:5px 0px 0px 10px;border-bottom:1px dotted #999999}
#xdtd_blocks .block-layout-container div.balise {padding:5px 0px 0px 20px}
#xdtd_blocks .block-layout-container ul {padding:0px 0px 0px 30px}

/* Models */
#xdtd_models span.title {display:block;width:100%;font-weight:bold}
#xdtd_models table {padding:5px;margin-bottom:20px;width:100%;border:1px solid #999999;background:#FFFFFF;font-size: 10px;}
#xdtd_models table thead td {background:#000000;color:#FFFFFF;font-weight:bold}
#xdtd_models table tr.even {background:#F5F5F5;}
#xdtd_models table td {padding:0px 10px 0px 0px}

/* Layout */
#xdtd_layout {font-size: 10px;}
#xdtd_layout span.title {font-weight:bold;padding:0px 0px 5px 0px}
#xdtd_layout ul.handles {padding:0px 0px 20px 15px}
#xdtd_layout ul.handles li a:hover {text-decoration:underline}
#xdtd_layout .block,
#xdtd_blocks .block {border:0px none}
#xdtd_layout .pad,
#xdtd_blocks .pad {margin:0px 0px 0px 30px;}
#xdtd_layout .pad.collapsed > span:first-child:before {content:"▶";display: inline-block};
#xdtd_layout .action,
#xdtd_blocks .action {color:#0000FF;}
#xdtd_layout .ignore,
#xdtd_layout ignore .action,
#xdtd_blocks .ignore,
#xdtd_blocks ignore .action {color:#AAAAAA;}
#xdtd_layout .remove,
#xdtd_blocks .remove {font-weight:bold;color:#FF0000;}
#xdtd_layout .changetype,
#xdtd_blocks .changetype {font-weight:bold;color:#00FF00;}
#xdtd_layout .handle-container {padding:5px;margin-bottom:20px;width:98%;border:1px solid #999999;background:#FFFFFF;}
#xdtd_layout ul li.path, 
#xdtd_blocks ul li.path {font-weight:bold}
#xdtd_layout ul li.path a,
#xdtd_blocks ul li.path a {color:#000000;text-decoration:none}
#xdtd_layout ul li.xml,
#xdtd_blocks ul li.xml {padding:5px;margin-bottom:10px;border:1px solid #999999;background:#EFEFEF;}
#xdtd_layout div.layout div {cursor:pointer}

/* Profiler */
#xdtd_profiler table {border:1px solid #999999;background:#FFFFFF;padding:5px}
#xdtd_profiler td {padding:2px 15px !important;}
#xdtd_profiler table thead td {background:#000000;color:#FFFFFF;font-weight:bold}
#xdtd_profiler tr.odd td {background:#DDDDDD;}
#xdtd_profiler tr.min td {background:#ffd200;}
#xdtd_profiler tr.moy td {background:#ff7800;}
#xdtd_profiler tr.max td {background:#FF0000;}

/* Events/Observers */
#xdtd_events table {padding:5px;margin-bottom:20px;width:100%;border:1px solid #999999;background:#FFFFFF;font-size: 10px;}
#xdtd_events table thead td {background:#000000;color:#FFFFFF;font-weight:bold}
#xdtd_events tr.event-key {font-weight:bold}
#xdtd_events tr.event-area {text-decoration:underline}
#xdtd_events tr.event-area td {padding-left:20px}
#xdtd_events tr.event-info td.first {padding-left:40px}

/* Database */
#xdtd_database {font-size:10px}
#xdtd_database table th {font-weight:bold;text-align:right;padding:0px 10px 0px 0px;white-space:nowrap}
#xdtd_database ol {list-style:decimal;border:1px solid #999999;background:#FFFFFF;padding:5px 5px 5px 30px;margin:15px 0px}
#xdtd_database ol li {padding:5px 10px;}
#xdtd_database ol li.even {background:#DDDDDD;}
#xdtd_database li.min {background-color:#ffd200 !important;}
#xdtd_database li.moy {background-color:#ff7800 !important;}
#xdtd_database li.max {background-color:#FF0000 !important;}
#xdtd_database span.query {display:block;font-size:10px;color:#666666;}
#xdtd_database span.format {font-weight:bold;color:#f00036;}

/* Config */
#xdtd_config table th {font-weight:bold;text-align:right;padding:0px 10px 0px 0px}

/* Phpinfo */
#xdtd_phpinfo .phpinfodisplay {width:600px;overflow:hidden;text-align:left;}

/* Seo */
#seo-container li.tag {font-weight:bold;}
#seo-container li.value {padding:0px 0px 10px 30px;}

/*!* Fredhopper *!*/
/*#xdtd_fredhopper span.title {display:block;width:100%;font-weight:bold}*/
/*#xdtd_fredhopper span.display-queries {display:block;padding-bottom:20px}*/
/*#xdtd_fredhopper table {padding:5px;margin-bottom:20px;width:100%;border:1px solid #999999;background:#FFFFFF;}*/
/*#xdtd_fredhopper table thead td {background:#000000;color:#FFFFFF;font-weight:bold}*/
/*#xdtd_fredhopper table tr.even {background:#F5F5F5;}*/
/*#xdtd_fredhopper table td {padding:0px 10px 0px 0px}*/
/*#xdtd_fredhopper ul.handles {padding:0px 0px 20px 15px}*/
/*#xdtd_fredhopper .block {border:0px none}*/
/*#xdtd_fredhopper .pad {margin:0px 0px 0px 30px;}*/
/*#xdtd_fredhopper .action {color:#FF0000;}*/
/*#xdtd_fredhopper .ignore,*/
/*#xdtd_fredhopper ignore .action {color:#AAAAAA;}*/
/*#xdtd_fredhopper .remove {font-weight:bold;color:#0000FF;}*/
/*#xdtd_fredhopper .handle-container {padding:5px;margin-bottom:20px;width:100%;border:1px solid #999999;background:#FFFFFF;}*/
/*#xdtd_fredhopper ul li.path {font-weight:bold;border-bottom:1px solid #999999}*/
/*#xdtd_fredhopper ul li.path a {color:#000000;text-decoration:none}*/
/*#xdtd_fredhopper ul li.xml {padding:0px 0px 10px 15px}*/
/*#xdtd_fredhopper div.node-page * {border: 1px solid transparent}*/
/*#xdtd_fredhopper div.node-page div.footer {color: #999999}*/
/*#xdtd_fredhopper div.node-page div.footer:hover,*/
/*#xdtd_fredhopper div.node-page div.footer div:hover {background-color: #EEE; border: 1px solid #999999}*/
/*#xdtd_fredhopper div.node-page div.facetmap {color: #649b60}*/
/*#xdtd_fredhopper div.node-page div.facetmap:hover,*/
/*#xdtd_fredhopper div.node-page div.facetmap:hover div:hover {background-color: #b7cdb5; border: 1px solid #649b60}*/
/*#xdtd_fredhopper div.node-page div.node-breadcrumbs {color: #9b6060}*/
/*#xdtd_fredhopper div.node-page div.node-breadcrumbs:hover,*/
/*#xdtd_fredhopper div.node-page div.node-breadcrumbs:hover div:hover {background-color: #e1d1d1; border: 1px solid #9b6060}*/
/*#xdtd_fredhopper div.node-page div.items-section {color: #9a9b60}*/
/*#xdtd_fredhopper div.node-page div.items-section:hover,*/
/*#xdtd_fredhopper div.node-page div.items-section:hover div:hover {background-color: #d2d2b7; border: 1px solid #9a9b60}*/
/*#xdtd_fredhopper div.node-page div.themes {color: #80609b}*/
/*#xdtd_fredhopper div.node-page div.themes:hover,*/
/*#xdtd_fredhopper div.node-page div.themes:hover div:hover {background-color: #cdc0d7; border: 1px solid #80609b}*/
/*#xdtd_fredhopper div.node-page div.link {color: #606f9b}*/
/*#xdtd_fredhopper div.node-page div.link:hover,*/
/*#xdtd_fredhopper div.node-page div.link:hover div:hover {background-color: #c8d0e8; border: 1px solid #606f9b}*/
/*#xdtd_fredhopper div.node-page div {cursor: pointer}*/